summaryrefslogtreecommitdiffstats
path: root/mutt
diff options
context:
space:
mode:
Diffstat (limited to 'mutt')
-rw-r--r--mutt10
1 files changed, 10 insertions, 0 deletions
diff --git a/mutt b/mutt
new file mode 100644
index 0000000..11efce8
--- /dev/null
+++ b/mutt
@@ -0,0 +1,10 @@
+#!/bin/bash
+
+set -e
+
+cachedir="$HOME/.cache/mutt"
+if [[ ! -d "$cachedir" ]]; then
+ mkdir "$cachedir"
+fi
+
+/usr/bin/mutt "$@"